<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use App\ImageUpload;

class Gallery extends Model
{
    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [ 

     'ImageUpload_id'
     
    ];

    public function ImageUpload()
    {
        return $this->belongsTo(ImageUpload::class,'ImageUpload_id');
    }
}
